@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap&subset=cyrillic,cyrillic-ext');
* {margin:0; padding:0;}

html,body{
	width: 100%;
	height: 100%;
	background:#FFF;
	color:#000;
    font-size:15px;
    font-family: 'Open Sans', sans-serif;
}
h1,h2,h3,h4,h5,h6{
    font-weight:normal;
}
a{
    color:#373737;
    text-decoration:none;
}
a:hover{
    color:#f1520e;
}
ul{
    list-style:none;
}
iframe,
img{
    max-width:100%;
}
table{
    border-collapse:collapse;
}
input,
textarea,
select{
    font-family: 'Open Sans', sans-serif;
    outline:none;
}
textarea{
    overflow:hidden;
}
.wrapper {
	display: flex;
	flex-direction: column;
	height: 100%;
}
.content {
	flex: 1 0 auto;
	overflow-x:hidden;
}
.footer {
	flex: 0 0 auto;
}
.cleared:after{
    content:'';
    display:table;
    clear:both;
}
.top-nav-box{
    height:50px;
    background:#f1f1f1;
    border-bottom:1px solid #e0e0e0;
}
.container{
    max-width:1170px;
    margin:0 auto;
    padding: 0 10px;
}
.top-nav-button{
    width:20px;
    height:12px;
    position:absolute;
    z-index:1;
    right:15px;
    top:17px;
    cursor:pointer;
    border-top:2px solid #000;
    border-bottom:2px solid #000;
    display:none;
}
.top-nav-button:hover{
    border-color:#f1520e;
}
.top-nav-button:hover:after{
    background:#f1520e;
}
.top-nav-button:after{
    content:'';
    width:100%;
    height:2px;
    position:absolute;
    z-index:-1;
    left:0;
    top:50%;
    margin-top:-1px;
    background:#000;
}
.top-nav ul li{
    height:50px;
    float:left;
}
.top-nav ul li a{
    height:50px;
    line-height:50px;
    padding:0 15px;
    display:block;
    text-decoration:none;
    color:#000;
    font-size: 15px;
}
.top-nav ul li.active>a,
.top-nav ul li a:hover{
    background:#e4e4e4;
}
.header{
    padding:35px 0;
}
.head-left{
    width:20%;
    float:left;
    padding-top:45px;
}
.search-box{
    position:relative;
    z-index:0;
    padding-right:35px;
    height:35px;
    border-bottom:1px solid #e6e6e6;
}
.search_input{
    width:100%;
    height:35px;
    line-height:35px;
    color:#000;
    font-size:15px;
    border:0;
    background:transparent;
    box-sizing:border-box;
}
.search_btn{
    width:35px;
    height:35px;
    position:absolute;
    z-index:0;
    right:0;
    top:0;
    border:0;
    background:0;
    cursor:pointer;
}
.search_btn i{
    font-weight:900;
}
.head-center{
    width:60%;
    float:left;
}
.head-right{
    width:20%;
    float:left;
    padding-top:30px;
    text-align:right;
}
.top-tel{
    margin-bottom:5px;
}
.top-tel a{
    color:#000;
    font-size:18px;
    text-decoration:none;
}
.top-tel a:hover{
    color:#f1520e;
}
.top-cart a{
    color:#000;
    font-size:15px;
    text-decoration:none;
}
.top-cart a:hover{
    color:#f1520e;
}
.top-cart a i{
    font-size:33px;
    margin-right:5px;
}
.top-cart a:hover i{
    color:#f1520e;
}
.logo-box{
    text-align:center;
}
.logo-box img{
    max-height:119px;
}
.head-nav{
    position:relative;
    z-index:5;
    text-align:center;
    border-bottom:1px solid #ededed;
    margin-bottom:1px;
}
.head-nav ul li{
    display:inline-block;
    vertical-align:top;
    position:relative;
    z-index:0;
}
.head-nav ul li:hover>ul{
    display:block;
}
.head-nav ul ul{
    min-width: 220px;
    position:absolute;
    z-index:1;
    left:0;
    top:40px;
    background:#FFF;
    padding: 5px 0;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    display:none;
}
.head-nav ul ul li{
    display:block;
    text-align:left;
}
li.parents>a{
    position:relative;
    z-index:0;
}
.down{
    display: inline-block;
    position:absolute;
    z-index:2;
    right:5px;
    top:50%;
    margin-top:-2px;
    border-top: 4px dashed;
    border-top: 4px solid #000;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.head-nav ul ul li a{
    padding:5px 15px;
    line-height:normal;
    font-size:14px;
    border:0;
}
.head-nav ul ul li a:hover{
    background:#f1f1f1;
}
.head-nav ul li a{
    display:block;
    line-height:20px;
    font-size:21px;
    text-decoration:none;
    padding:10px 15px;
    border-bottom:1px solid transparent;
}
.head-nav ul li.active>a,
.head-nav ul li a:hover{
    color:#000;
    border-bottom-color:#000;
}
.row-box div[class*='row']{
    float:left;
    box-sizing:border-box;
    padding:0 10px;
}
.row3{
    width:33.333%;
}
.row3:nth-child(3n)+div{
    clear:both;
}
.row4{
    width:25%;
}
#grpResult_site_wide:after{
	content:'';
	display:table;
	clear:both;
}
#grpResult_site_wide .row4:nth-child(4n)+div{
	clear:none !important;
}
.row4:nth-child(4n)+div{
    clear:both;
}
.row5{
    width:50%;
}
.row5:nth-child(2n)+div{
    clear:both;
}
.row7{
    width:66.66%;
}
.catalog-box{
    width:100%;
    max-width:364px;
    background:#FFF;
    position:relative;
    z-index:0;
    margin:0 auto 18px auto;
    border:1px solid #e6e6e6;
}
.catalog-box-icons{
    position:absolute;
    z-index:1;
    left:0;
    top:5px;
}
.out-stock{
    display: inline-block;
    font-size: 11px;
    font-weight: 200 !important;
    color:#FFF;
    line-height: 11px;
    padding: 5px 2px;
    text-align: center;
    text-overflow: ellipsis;
    width: 50px;
    background:#000;
}
.circle-icon{
    width:65px;
    height:65px;
    background:#000;
    color:#FFF;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    font-size: 14px;
    font-weight: 700;
    border:2px solid #FFF;
    border-radius:100%;
}
.catalog-box-img{
    width:100%;
    height:408px;
    overflow:hidden;
    display:table;
    margin-bottom:10px;
}
.catalog-img-cont{
    width:100%;
    height:408px;
    text-align:center;
    display:table-cell;
    vertical-align:bottom;
}
.catalog-img-cont img{
    max-height:100%;
    transition: all 0.2s ease-out;
}
.catalog-box:hover .catalog-img-cont img{
    transform: scale(1.2);
}
.catalog-box-name{
    height:60px;
    overflow:hidden;
    text-align:center;
}
.catalog-box-name a{
    text-decoration:none;
    color:#000;
    font-size:16px;
}
.catalog-box-price{
    height:33px;
    text-align:center;
    color:#000;
    font-size:16px;
}
.catalog-box-price b{
    font-size:22px;
    font-weight:700;
}
.old-price{
    text-decoration:line-through;
    margin-left:5px;
}
.footer{
    padding:30px 0 50px 0;
    background:#f1f1f1;
    border-top:1px solid #e0e0e0;
}
.bot-title{
    font-size:18px;
    font-weight:700;
    color:#000;
    margin:10px 0;
}
.bot-nav ul li{
    margin-bottom:3px;
}
.footer a{
    color:#000;
    text-decoration:none;
}
.footer a:hover{
    text-decoration:underline;
}
.bot-search{
    height:30px;
    position:relative;
    z-index:0;
    padding-left:35px;
    margin-bottom:20px;
}
.bot-search .search_btn{
    right:auto;
    left:0;
}
.bot-search .search_input{
    color:#000;
    border-bottom:1px solid #000;
}
.pay-cards{
    text-align:center;
}
.pay-cards img{
    height:30px;
}
.breadcrumbs{
    padding-top:3px;
}
.breadcrumbs ul li{
    display:inline-block;
    vertical-align:top;
    font-size:12px;
}
.breadcrumbs ul li a{
    font-size:12px;
    color:#000;
    text-decoration:none;
}
.breadcrumbs ul li a:hover{
    color:#f1520e;
}
.breadcrumbs ul li:after{
    content:'/';
    display:inline-block;
    vertical-align:top;
    margin-left:3px;
}
.breadcrumbs ul li:last-child:after{
    display:none;
}
.page-title{
    font-size:36px;
    margin:20px 0;
}
.catalog-description{
    margin-bottom:20px;
}
.filter-box{
    margin-bottom:30px;
}
.filter-box-left{
    float:left;
}
.filter-box-right{
    float:right;
}
.sort-box{
    position:relative;
    z-index:1;
}
.sort-box-btn{
    height: 30.6px;
    line-height: 30.6px;
    padding: 0 16px;
    font-size: 14px;
    display:inline-block;
    cursor:pointer;
    text-transform:uppercase;
    box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 2px rgba(0,0,0,.2);
}
.sort-box-cont{
    width:160px;
    padding:5px 0;
    position:absolute;
    z-index:1;
    left:0;
    top:33px;
    background:#FFF;
    box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 2px rgba(0,0,0,.2);
    display:none;
}
.sort-box-cont a{
    display:block;
    padding:3px 15px;
    text-decoration:none;
}
.sort-box-cont a:hover{
    background:#f1f1f1;
}
.sort-box-cont li.active>a{
    font-weight:700;
}
.share-box{
    position:relative;
    z-index:1;
}
.share-box-btn{
    height: 30.6px;
    line-height: 30.6px;
    padding: 0 16px;
    font-size: 14px;
    display:inline-block;
    cursor:pointer;
    text-transform:uppercase;
    box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 2px rgba(0,0,0,.2);
}
.share-box-cont{
    width:145px;
    padding:5px 5px;
    position:absolute;
    z-index:1;
    right:0;
    top:33px;
    background:#FFF;
    box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 2px rgba(0,0,0,.2);
    display:none;
}
.share-box-cont ul li{
    display:inline-block;
    vertical-align:top;
}
.share-box-cont ul li a{
    width:25px;
    height:25px;
    display:block;
}
.share-box-cont ul li a span{
    width:25px;
    height:25px;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}
.share-box-cont ul li a i {
    color:#FFF;
}
.fb-icon{
    background:#3b5998;
}
.twitter-icon{
    background:#00aced;
}
.pinterest-icon{
    background:#cb2027;
}
.whatsapp-icon{
    background:#29a628;
}
.mail-icon{
    background:#3490f3;
}
.row4 .catalog-box-img,
.row4 .catalog-img-cont{
    height:300px;
}
.product-card-top{
    padding-top:20px;
    margin-bottom:30px;
}
.product-card-left{
    width:60%;
    float:left;
}
.product-card-right{
    margin-left:62%;
}
.product-title{
    font-size:28px;
}
.product-art{
    font-size:11px;
    margin-bottom:10px;
}
.product-price{
    font-size:21px;
    font-weight:700;
    margin-bottom:30px;
}
.product-count-box{
    overflow:hidden;
    margin-bottom:20px;
}
.product-count-left{
    width:90px;
    float:left;
    margin-right:4px;
}
.product_count{
    width:86px;
    height:48px;
    color:#000;
    font-size: 16px;
    font-weight:700;
    padding:0 8px;
    box-sizing:border-box;
    border:1px solid #949494;
	text-align:center;
}
.product-count-right{
    margin-left:90px;
}
.product-card-about{
    max-width:350px;
}
a.add-btn{
    line-height:48px;
}
.add-btn{
    height:48px;
    font-size: 18px;
    display:block;
    background:#000;
    text-decoration:none;
    color:#FFF;
    cursor:pointer;
    border:0;
    text-align:center;
	width: 90%;
}
.add-btn:hover{
    background:#f1520e;
}
.whatsapp-share{
    margin-bottom:30px;
}
.whatsapp-share a{
    color:#2e7d32;
    text-decoration:none;
    font-size:15px;
}
.whatsapp-share button{
    background: transparent;
	border: 0;
	color: #2e7d32;
	font-size: 15px;
	cursor: pointer;
}
.whatsapp-share i{
    color:#2e7d32;
    font-size:22px;
}
.gallery-bar{
    padding:0 70px;
    border-left:1px solid #e6e6e6;
}
.main-img{
    margin-bottom:20px;
    text-align:center;
}
.main-img a{
    display:block;
    width:100%;
    height:100%;
    text-align:center;
    cursor:zoom-in;
}
.thumbs-bar{
    max-width:400px;
    margin:0 auto;
}
.thumbs-box{
    text-align:center;
    height:65px;
}
.thumbs-box img{
    height:65px;
}
.text-box{
    font-size:16px;
    line-height:30px;
    margin-bottom:30px;
}
.text-box ul{
    list-style:disc;
    list-style-position:inside;
}
.text-box p{
    margin-bottom:15px;
}
.text-box-title{
    font-size:28px;
    margin-bottom:20px;
    text-align:center;
    text-decoration:underline;
}
.related-box-title{
    position:relative;
    z-index:0;
    margin-bottom:35px;
}
.related-box-title:after{
    content:'';
    height:1px;
    background:#bfbfbf;
    position:absolute;
    z-index:-1;
    left:0;
    right:0;
    top:50%;
    margin-top:-0.5px;
}
.related-box-title span{
    display:inline-block;
    background:#FFF;
    font-size:21px;
    font-weight:700;
    padding-right:15px;
}
.map-box{
    padding:25px 0;
    border-top:2px solid #e6e6e6;
    border-bottom:2px solid #e6e6e6;
    margin-bottom:30px;
}
.socials-box{
    text-align:center;
    margin-bottom:30px;
}
.socials-box ul li{
    display:inline-block;
    vertical-align:top;
    margin:0 5px;
}
.socials-box ul li a i{
    font-size:35px;
    color:#000;
}
.socials-box ul li a:hover i{
    color:#f1520e;
}
.inputbox{
    width:100%;
    height:30px;
    padding:5px 10px;
    font-size:15px;
    background:#FFF;
    border:1px solid #e6e6e6;
    box-sizing:border-box;
    margin-bottom:15px;
}
.textarea{
    width:100%;
    max-width:100%;
    min-width:100%;
    height:130px;
    min-height:130px;
    padding:5px 10px;
    font-size:15px;
    background:#FFF;
    border:1px solid #e6e6e6;
    box-sizing:border-box;
    margin-bottom:15px;
}
.button{
    display: inline-block;
    font-weight: normal;
    text-align: center;
    cursor: pointer;
    border: 0;
    padding: 6px 12px;
    font-size: 14px;
    color:#FFF;
    background:#000;
	-webkit-appearance: none;
}
.button:hover{
    background:#f1520e;
}
.contact-form{
    margin-bottom:20px;
}
.box-title{
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.contact-box{
    font-weight:700;
    padding:20px 0;
}
.contact-box a{
    font-weight:normal;
}
.cart-title{
    font-size: 16px;
    font-weight: 600;
    margin-bottom:20px;
}
.cart-box{
    padding: 40px;
    background: #fff;
    box-shadow: 1px 1px 5px #e4e4e4;
    border: solid 1px #e4e4e4;
    margin: 20px 0;
}
.cart-product{
    overflow:hidden;
    background:#FFF;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.16),0 0 2px 0 rgba(0,0,0,.12);
    margin-bottom: 20px;
    padding-right:25px;
    position:relative;
    z-index:0;
}
.cart-product-img{
    width:20%;
    float:left;
}
.cart-product-about{
    margin-left:22%;
    font-size: 12px;
}
.cart-count{
    width:45px;
    height:20px;
    background:#FFF;
    box-sizing:border-box;
    padding-left:5px;
    border:1px solid #85847d;
    margin:0 5px 5px 5px;
}
.cart-product-remove{
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 10px;
    color: #fff;
    background: #f44336;
    position:absolute;
    z-index:1;
    right:2px;
    bottom:2px;
    text-align:center;
    border-radius:100%;
    box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 2px rgba(0,0,0,.2);
    cursor:pointer;
}
.cart-product-remove i{
    color:#FFF;
    font-size:11px;
    margin-top:6px;
	padding:0;
}
.input_shipping{
    width:100%;
    height:35px;
    border:0;
    font-size:16px;
    border-bottom:1px solid #bdbdbd;
    margin-bottom:20px;
}
.input_shipping:focus{
    border-bottom-color:#2196f3;
}
.shipping-form label{
    display:block;
    font-size:12px;
    color:#828282;
    margin-bottom:5px;
}
.select{
    width:100%;
    height:35px;
    border:0;
	padding:0 20px;
	box-sizing:border-box;
    font-size:16px;
    border-bottom:1px solid #bdbdbd;
    margin-bottom:20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/down.svg) no-repeat right center;
    cursor:pointer;
}
.textarea_shipping{
    width:100%;
    max-width:100%;
    min-width:100%;
    height:70px;
    min-height:70px;
    padding:5px 10px;
    font-size:15px;
    background:#FFF;
    border:1px solid #bdbdbd;
    box-sizing:border-box;
    margin-bottom:15px;
}
i/*nput.checkbox,
input.radio{
    display:none;
}*/
input.radio+span{
    width:14px;
    height:14px;
    position:relative;
    z-index:0;
    display:inline-block;
    vertical-align:top;
    border: 2px solid #000;
    margin-left:10px;
    border-radius:100%;
}
input.radio+span:before{
    content:'';
    width:10px;
    height:10px;
    position:absolute;
    z-index:-1;
    left:2px;
    top:2px;
    background:#2196f3;
    display:none;
    border-radius:100%;
}
input.radio:checked+span:before{
    display:block;
}
input.checkbox+span{
    width:14px;
    height:14px;
    position:relative;
    z-index:0;
    display:inline-block;
    vertical-align:top;
    background:#FFF;
    border: 2px solid #000;
    margin-left:10px;
    cursor:pointer;
}
input.checkbox+span:after{
    content:'';
    background-color: transparent;
    top: 50%;
    left: 2px;
    width: 8px;
    height: 3px;
    margin-top: -4px;
    border-style: solid;
    border-color: #fff;
    border-width: 0 0 3px 3px;
    border-image: none;
    position:absolute;
    z-index:-1;
    transform: rotate(-45deg) scale(1);
    display:none;
}
input.checkbox:checked+span{
    background:#2196f3;
}
input.checkbox:checked+span:after{
    display:block;
}
.payment-box p{
    margin-bottom:10px;
}
.cupon-box{
    height:40px;
    position:relative;
    z-index:0;
    margin:4px 0 35px 0;
    padding-right:60px;
}
.input_cupon{
    width:100%;
    height:38px;
    font-size:15px;
    padding:5px 10px;
    background:#fbfbfb;
    border:1px solid #DDD;
    box-sizing:border-box;
}
.btn_cupon{
    width:58px;
    height:38px;
    background:#FFF;
    border:1px solid #DDD;
    box-sizing:border-box;
    position:absolute;
    z-index:0;
    right:0;
    top:0;
    font-size:15px;
    cursor:pointer;
    border-radius:3px;
}
.btn_cupon:hover{
    background:#2196f3;
    color:#FFF;
}
.cart-total-box{
    margin-bottom:35px;
}
.cart-total-col{
    overflow:hidden;
}
.cart-total-col{
    border-bottom:1px solid #eae9e4;
    padding:8px 0;
}
.cart-total-col:last-child{
    border-bottom:0;
}
.cart-total-left{
    float:left;
}
.cart-total-right{
    float:right;
}
.payment-box a{
    color:#2196f3;
}
.cart_btn{
    width:100%;
    height:54px;
    border:0;
    text-align:center;
    cursor:pointer;
    background:#2196f3;
    font-size:14px;
    color:#FFF;
	-webkit-appearance: none;
}
.cart_btn:hover{
    background:#000;
}
.product-text, .text-box, .breadcrumbs, .top-bar, .container{
direction: rtl;
}